F5 fixes high-risk NGINX Controller vulnerability in January patch rollout | The Daily Swig

Read full post . . . or http://www.go-que.com/f5-fixes-high-risk-nginx-controller-vulnerability-in-january-patch-rollout-the-daily-swig

Read full post . . . or https://www.google.com/url?rct=j&sa=t&url=https://portswigger.net/daily-swig/f5-fixes-high-risk-nginx-controller-vulnerability-in-january-patch-rollout&ct=ga&cd=CAIyGjgzMjVmMTg3YzNmN2FkZTk6Y29tOmVuOlVT&usg=AFQjCNFercn-3Ykb5WbaT6396w7DpO8mQ

Users are advised to upgrade to version 3.19.1. BIG-IP load balancer. Also of note is a DOM-based cross-site scripting (XSS) vulnerability involving … https://www.google.com/url?rct=j&sa=t&url=https://portswigger.net/daily-swig/f5-fixes-high-risk-nginx-controller-vulnerability-in-january-patch-rollout&ct=ga&cd=CAIyGjgzMjVmMTg3YzNmN2FkZTk6Y29tOmVuOlVT&usg=AFQjCNFercn-3Ykb5WbaT6396w7DpO8mQ

Go Que Newsroom
Categories